/**************************************************************************
****** All standard style is in ../stylebymedia folder. *******************
****** This style sheet is for site spercificlly overwritten. *************
**************************************************************************/
body {
    color: #3b3939;
    font-family: 'Lato', sans-serif;
}

/* Font family overwritten to be put here */
h1, h2, h3, h4, h5, h6 {
    color: #255275;
    font-family: 'Lato', sans-serif;
}

    h1 a, h1 a:link, h1 a:active, h1 a:visited, h1 a:focus,
    h2 a, h2 a:link, h2 a:active, h2 a:visited, h2 a:focus,
    h3 a, h3 a:link, h3 a:active, h3 a:visited, h3 a:focus,
    h4 a, h4 a:link, h4 a:active, h4 a:visited, h4 a:focus,
    h5 a, h5 a:link, h5 a:active, h5 a:visited, h5 a:focus,
    h6 a, h6 a:link, h6 a:active, h6 a:visited, h6 a:focus {
        color: #1b4263;
    }

/* buttons & links */
.btn_global,
.btn_global:link,
.btn_global:active,
.btn_global:visited,
.btn_cta,
.btn_cta:link,
.btn_cta:active,
.btn_cta:visited,
.template_a_form ~ .cms_endform_buttons input,
.tbl_form_2015.registration-form #btn_changepwd,
#footer_top a.footer_btn,
#get_direction_web,
#contactusform input.button.btn_save,
input.button:not(.btn_save):not(.btn_delete) {
    color: #fff !important;
    background-color: #3c5166 !important;
}

    .btn_global:hover,
    .btn_cta:hover,
    .template_a_form ~ .cms_endform_buttons input:hover,
    .tbl_form_2015.registration-form #btn_changepwd:hover,
    #footer_top a.footer_btn:hover,
    #get_direction_web:hover,
    #contactusform input.button.btn_save:hover,
    input.button:not(.btn_save):not(.btn_delete):hover {
        background-color: #afbb62 !important;
    }

/* Header - top CTAs */
#page-top-cta .bg {
    background-color: #000;
}

#page-top-cta .fluid .header-inner > a > img {
    height: 25px;
    width: auto;
    max-width: initial;
    max-height: initial;
}
/* Header - Page Head - menu */
[data-target="#topMenu"] {
    color: #255275 !important;
}

#topMenu > ul > li > a {
    color: #255275;
    font-family: 'Roboto', sans-serif;
}

    #topMenu > ul > li > a:hover {
        border-bottom-color: #255275;
    }

#topMenu > ul > li.nav-item.dropdown.show > a {
    border-bottom-color: #255275;
}

#topMenu > ul > li.nav-item.dropdown > a.nav-link + a:hover {
    color: #afbb62;
}

/* Page Cover Slider */
.text-site-color {
    color: #afbb62 !important;
}

.text-roboto-regular {
    font-family: 'Roboto', sans-serif;
}

.carousel-control-next i,
.carousel-control-prev i {
    color: #afbb62;
}

/*section#page-cover #hpCarousel .carousel-item {
    background-position-y: 115px;
}

@media screen and (max-width: 1199.98px) {
    section#page-cover #hpCarousel .carousel-item {
        background-position-y: 60px;
    }
}*/

section#page-cover {
    /*120.5px is header height*/
    height: -o-calc(100vh - 120.5px); /* opera */
    height: -webkit-calc(100vh - 120.5px); /* google, safari */
    height: -moz-calc(100vh - 120.5px); /* firefox */
    height: calc(100vh - 120.5px);
}

section#page-cover #hpCarousel {
    height: 100%;
}

section#page-cover #hpCarousel .carousel-item {
    min-height: initial;
    height: -o-calc(100vh - 120.5px); /* opera */
    height: -webkit-calc(100vh - 120.5px); /* google, safari */
    height: -moz-calc(100vh - 120.5px); /* firefox */
    height: calc(100vh - 120.5px);
}

@media screen and (max-width: 1199.98px) {
    /* This max-with is site specific, depends on when the first two line text wrapped, directly use md size font size, only for this site*/
    section#page-cover {
        /*62.5px is header height*/
        height: -o-calc(100vh - 62.5px); /* opera */
        height: -webkit-calc(100vh - 62.5px); /* google, safari */
        height: -moz-calc(100vh - 62.5px); /* firefox */
        height: calc(100vh - 62.5px);
    }

    section#page-cover #hpCarousel .carousel-item {
        min-height: initial;
        height: -o-calc(100vh - 62.5px); /* opera */
        height: -webkit-calc(100vh - 62.5px); /* google, safari */
        height: -moz-calc(100vh - 62.5px); /* firefox */
        height: calc(100vh - 62.5px);
    }
}

@media screen and (max-height: 560px) {
    .holder .display-3,
    .holder .btn_global {
        display: none !important;
    }
}

@media screen and (max-height: 300px) {
    .holder {
        display: none !important;
    }
}


/* Homepage - Welcome Box and other title*/
.welcome-title,
.hs-title {
    color: #255275;
}

/* Cycle slider */
.row:not(.list) .card:hover .btn_global {
    background-color: #afbb62 !important;
}

@media screen and (max-width: 1400px) {
    section#hp-services .container {
        width: 80%;
    }
}

section#hp-services .backing-cover {
    background-color: #b7bfc7;
}

button.cycle-control {
    color: #002d6a;
}

    button.cycle-control:hover {
        color: #afbb62;
    }

/* Footer - links */
footer#footer_links {
    background-color: #afbb62;
}

/* Footer - top */
footer#footer_top {
    background-color: #464646;
}

#footer_top .col_list a:hover,
#footer_top .ft_contact .footer_link a:hover {
    color: #afbb62;
    text-decoration: underline;
}

    #footer_top .col_list a:hover i,
    #footer_top .ft_contact .footer_link a:hover i {
        color: #afbb62;
    }

/* Footer - foot */
#foot {
    background-color: #000000;
}

/* Generic Card Style */
h3.card-title {
    color: #255275;
}


    h3.card-title a:hover {
        color: #afbb62;
    }

/* Enquiry Forms */
.rating {
    overflow: hidden;
    display: inline-block;
    padding-top: 10px;
}

.rating-input {
    float: right;
    width: 16px !important;
    height: 16px !important;
    padding: 0;
    margin: 0 0 0 -16px;
    opacity: 0;
    margin-right: 1rem;
}

.rating-star,
.rating:hover .rating-star {
    cursor: pointer;
    position: relative;
    float: right;
    display: block;
    width: 16px;
    height: 16px;
    background: url('../i/rating-star.png') 0 -16px;
}

    .rating-star:hover,
    .rating-star:hover ~ .rating-star,
    .rating-input:checked ~ .rating-star {
        background-position: 0 0;
    }

    .rating:hover .rating-star:hover,
    .rating:hover .rating-star:hover ~ .rating-star,
    .rating-input:checked ~ .rating-star {
        background-position: 0 0;
    }

.template_a_form .form-control.rating-input {
    height: auto !important;
}

.template_a_form .form-group.row .value_of_property input {
    width: 95%;
    display: inline;
}

/* FAQs style */
.cycle_slider.faqs {
    height: 28.5rem !important;
}

    .cycle_slider.faqs li .card {
        height: 28.5rem !important;
    }

        .cycle_slider.faqs li .card .reveal {
            text-transform: none;
        } 